logo
 
  1. Reverse Engineering >
  2. Exploits >
  3. Fortinet FortiOS up to 5.2.10 Configuration Setting Stored cross site scripting


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Fortinet FortiOS up to 5.2.10 Configuration Setting Stored cross site scripting

RSS Kategorie Pfeil Exploits vom | Quelle: vuldb.com Direktlink öffnen

A vulnerability was found in Fortinet FortiOS up to 5.2.10 (Firewall Software) and classified as problematic. This issue affects some unknown processing of the component Configuration Setting Handler. Upgrading to version 4.3, 5.2.11 or 5.4.0 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability....

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Fortinet FortiOS up to 5.2.10 Configuration Setting Stored cross site scripting






Ähnliche Beiträge